﻿body {
background-color: #FFF;
color: #3C3C3C;
font-family: Arial, Tahoma, sans-serif;
font-size: small;
padding: 0;
position: relative;
margin:0px auto; 
background: url("http://dulieu.me/files/5-2014/planets_celebrations_creative_768x1280.jpg") no-repeat top center fixed; #ffffff; 
background-size: cover;
cursor: url("http://4.bp.blogspot.com/-adH3TdmLiG0/Tz4KYkY_y6I/AAAAAAAANZU/18CXy1T-jWY/s1600/stargreenpurple.gif"), auto;
}
.nen_xs {
	max-width: 634px;
	background-color:#ffffff;
        margin:0px auto; 
}
.ico {background:transparent url(http://apkk.wap.sh/img/game-online.png) no-repeat center left;padding-left:15px;;margin-right:4px}
a {text-decoration:none;cursor: url(http://dulieu.me/files/5-2014/starbluebrown1.gif), progress;}

img{border:0; vertical-align:middle;}

.bogoc1 {
	border-top-right-radius:3px;/*cĂ¡c trĂ¬nh duyá»‡t khĂ¡c*/
	border-top-left-radius:3px;/*cĂ¡c trĂ¬nh duyá»‡t khĂ¡c*/
      -webkit-border-radius-topright:3px;/*Safari & google chrome*/
  -webkit-border-radius-topleft:3px;/*Safari & google chrome*/
  -moz-border-radius-topright:3px;/*Firefox*/
  -moz-border-radius-topleft:3px;/*Firefox*/
   background-color:#f2b32d;
	border:1px solid#c9c9c9;
	border-bottom:none;
	margin:0;
	line-height:27px;
	color:#ffffff;}
.bogoc1 a {color:#ffffff;
}

.content{
	background-color:#ededed;
	padding:5px 5px 0px 5px;
}

.container {
	max-width:634px;
	background-color:#f3f3f3;
	margin:0;
	padding:0;
}

.head1, .head2, .head3, .p1, .p2 {float:left;}

.head1, .head3 {width:30%;}

.head1, .p1, .title {text-align:left;}

.head3, .p2 {text-align:right;}

.head2 {width:40%;}

.head1 img, .head3 img {padding:15px 10px;}

.head2 img {padding:5px;}

.head {
	background-color:#ff8a00;
}

.bogoc {
	margin:0;
	background: #ffb600; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjYwMCIgc3RvcC1vcGFjaXR5PSIxIi8 CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmE4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc );
background: -moz-linear-gradient(top, #ffb600 0%, #ffa800 100%); /* FF3.6  */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb600), color-stop(100%,#ffa800)); /* Chrome,Safari4  */
background: -webkit-linear-gradient(top, #ffb600 0%,#ffa800 100%); /* Chrome10 ,Safari5.1  */
background: -o-linear-gradient(top, #ffb600 0%,#ffa800 100%); /* Opera 11.10  */
background: -ms-linear-gradient(top, #ffb600 0%,#ffa800 100%); /* IE10  */
background: linear-gradient(to bottom, #ffb600 0%,#ffa800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb600', endColorstr='#ffa800',GradientType=0 ); /* IE6-8 */
	line-height:16px;
	padding:5px 0 5px 10px;
	color:#906000;
	font-size:12px;
	text-align:left;
	border-top:1px solid#ff8400;
}
.bogoc a{color:#906000;}

.menu{
	line-height:34px;
	text-align:center;
	background: #5c5c5c; /* Old browsers */
background: -moz-linear-gradient(top, #5c5c5c 0%, #403f40 100%); /* FF3.6  */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(100%,#403f40)); /* Chrome,Safari4  */
background: -webkit-linear-gradient(top, #5c5c5c 0%,#403f40 100%); /* Chrome10 ,Safari5.1  */
background: -o-linear-gradient(top, #5c5c5c 0%,#403f40 100%); /* Opera 11.10  */
background: -ms-linear-gradient(top, #5c5c5c 0%,#403f40 100%); /* IE10  */
background: linear-gradient(to bottom, #5c5c5c 0%,#403f40 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#403f40',GradientType=0 ); /* IE6-9 */
}
.menu ul{
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	
}
.menu ul li{
	display:inline-block;
	width:19.7%;
	border-right:1px solid#303030;
	height:34px;
	float:left;
}
.menu ul li a{
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:block;
}

.menu ul li a:hover{
	background: #e2d6c2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZDZjMiIgc3RvcC1vcGFjaXR5PSIxIi8 CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGY3ZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc );
background: -moz-linear-gradient(top, #e2d6c2 0%, #fdf7ec 100%); /* FF3.6  */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2d6c2), color-stop(100%,#fdf7ec)); /* Chrome,Safari4  */
background: -webkit-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* Chrome10 ,Safari5.1  */
background: -o-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* Opera 11.10  */
background: -ms-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* IE10  */
background: linear-gradient(to bottom, #e2d6c2 0%,#fdf7ec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d6c2', endColorstr='#fdf7ec',GradientType=0 ); /* IE6-8 */
	color:#454445;
	text-decoration:none;
}
.menu ul li:last-child {
	border-right:none;	
}
.menu ul li a.menu_active{
	background: #e2d6c2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZDZjMiIgc3RvcC1vcGFjaXR5PSIxIi8 CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGY3ZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc );
	background: -moz-linear-gradient(top, #e2d6c2 0%, #fdf7ec 100%); /* FF3.6  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2d6c2), color-stop(100%,#fdf7ec)); /* Chrome,Safari4  */
	background: -webkit-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* Chrome10 ,Safari5.1  */
	background: -o-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* Opera 11.10  */
	background: -ms-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* IE10  */
	background: linear-gradient(to bottom, #e2d6c2 0%,#fdf7ec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d6c2', endColorstr='#fdf7ec',GradientType=0 ); /* IE6-8 */
	color:#454445;
	text-decoration:none;
	display:block;
}.menu ul li form.menu_active{
	background: #e2d6c2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZDZjMiIgc3RvcC1vcGFjaXR5PSIxIi8 CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGY3ZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc );
	background: -moz-linear-gradient(top, #e2d6c2 0%, #fdf7ec 100%); /* FF3.6  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2d6c2), color-stop(100%,#fdf7ec)); /* Chrome,Safari4  */
	background: -webkit-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* Chrome10 ,Safari5.1  */
	background: -o-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* Opera 11.10  */
	background: -ms-linear-gradient(top, #e2d6c2 0%,#fdf7ec 100%); /* IE10  */
	background: linear-gradient(to bottom, #e2d6c2 0%,#fdf7ec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d6c2', endColorstr='#fdf7ec',GradientType=0 ); /* IE6-8 */
	color:#454445;
	text-decoration:none;
	display:block;
}
.menu_c2{
	background-color:#fdf7ec;
	line-height:26px;
	text-align:left;
	padding-left:10px;
	color:#bd8c57;
	font-size:12px;
}
.drop{
	background:url(images/drop.gif) top repeat-x;
	height:10px;
}
.kc_menu_c2{
	padding-left:20px;
}
.kc_menu_c2_img{
	padding-left:3px;
}

.kc_content{
	padding-bottom:8px;
}

.SC_nd{
	border:1px solid#c9c9c9;
	background-color:#FFF;
}
.SC_nd ul{
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
}
.SC_nd ul li{
	text-align:left;
	border-bottom:1px solid#c9c9c9;
}
.SC_nd ul a {
padding: 4px 8px;
background: #444;
color: #FFF;
margin: 2px 0px;
display: inline-block;
border-radius: 4px;
}
.SC_nd ul a:hover {
background: #E74946;
}
.SC_nd ul li a{
	color:#404040;
	font-size:12px;
        padding: 0px;
        background: #fff;
	font-weight:normal;
	text-decoration:none;
	display:block;
        line-height:28px;
        padding-left: 10px;
	}

.SC_nd ul li a:hover{
	background-color:#e5ded3;
	color:#a50000;
}
.SC_nd ul li:last-child{
	border-bottom:none;
}
.SC_nd ul li a.SC_nd_active{
	background-color:#e5ded3;
	color:#a50000;
}
.nd{
	border:1px solid#c9c9c9;
	background-color:#FFF;
}
.nd ul{
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
}
.nd ul li{
	text-align:left;
        text-indent: 8px;
	border-bottom:1px solid#c9c9c9;
	padding-left:5px;
        padding-right:5px;
}
.nd ul li h2 {
  font-size: 13px;
}

.nd ul li:last-child{
	border-bottom:none;
}

.nd ul li img{
	display: block; margin-left: auto; margin-right: auto;max-width: 350px; max-height: 250px;
}
.both{clear:both;}
.kc_SC_nd{padding-right:5px;}
h1 {
  font-size: 15px;
}

h2 {
  font-size: 14px;
}

h3 {
  font-size: 13px;
}

h4 {
  font-size: 12px;
}

h5 {
  font-size: 11px;
}

h6 {
  font-size: 10px;
}

.info {
	border-bottom:1px dotted #ddd;
	padding:4px;
        background-color:#ffffff;
}

.tai {
    margin-top:10px;
    padding: 3px 8px 3px 8px;
    background: #FFA633;
    text-align: center;
    border-radius: 5px;
    width: 70%;
    margin: 0 auto;
   line-height:27px;
}
.tai a{background:transparent url(http://static.mwork.vn/mbox/images/download2.png) no-repeat center left;padding-left:15px;font-size:14px;margin-right:4px}

.current {
padding: 4px 8px;
background: #E74946;
color: #FFF;
margin: 2px 0px;
display: inline-block;
border-radius: 2px;
}